Microsoft Visual Studio Solution File, Format Version 8.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "game", "game\game.csproj", "{E39B041B-80C8-47AC-97CD-1F60ADBE2D88}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "editor", "editor\editor.csproj", "{F99D7181-5F52-4B22-99DC-D639702B0F82}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "shared", "shared\shared.csproj", "{BBAD6D24-DBE0-446B-B04A-B70BBE47ABB9}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{E39B041B-80C8-47AC-97CD-1F60ADBE2D88}.Debug.ActiveCfg = Debug|.NET
		{E39B041B-80C8-47AC-97CD-1F60ADBE2D88}.Debug.Build.0 = Debug|.NET
		{E39B041B-80C8-47AC-97CD-1F60ADBE2D88}.Release.ActiveCfg = Release|.NET
		{E39B041B-80C8-47AC-97CD-1F60ADBE2D88}.Release.Build.0 = Release|.NET
		{F99D7181-5F52-4B22-99DC-D639702B0F82}.Debug.ActiveCfg = Debug|.NET
		{F99D7181-5F52-4B22-99DC-D639702B0F82}.Debug.Build.0 = Debug|.NET
		{F99D7181-5F52-4B22-99DC-D639702B0F82}.Release.ActiveCfg = Release|.NET
		{F99D7181-5F52-4B22-99DC-D639702B0F82}.Release.Build.0 = Release|.NET
		{BBAD6D24-DBE0-446B-B04A-B70BBE47ABB9}.Debug.ActiveCfg = Debug|.NET
		{BBAD6D24-DBE0-446B-B04A-B70BBE47ABB9}.Debug.Build.0 = Debug|.NET
		{BBAD6D24-DBE0-446B-B04A-B70BBE47ABB9}.Release.ActiveCfg = Release|.NET
		{BBAD6D24-DBE0-446B-B04A-B70BBE47ABB9}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
